Bug 807190 - Couldn't complete 'rhc port-forward' automatically
Couldn't complete 'rhc port-forward' automatically
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
2.x
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 05:05 EDT by bzhao
Modified: 2015-05-14 21:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: rhc-0.90.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:33:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description bzhao 2012-03-27 05:05:16 EDT
Description of problem:
The command couldn't be complemented automatically after i enter rhc[space][tab][tab]

Version-Release number of selected component (if applicable):
rhc-0.89.4-1.git.0.a917794.el6.noarch

How reproducible:
Always

Steps to Reproduce:
1. enter rhc[space][tab][tab]

  
Actual results:
Couldn't complemented 'rhc port-forward' automatically

Expected results:
The command should be complemented automatically

Additional info:
Comment 1 John (J5) Palmieri 2012-04-10 13:08:53 EDT
fixed in commit b1415adf7da7349ffb0821b890b004d93d42a198
Comment 2 bzhao 2012-04-12 06:42:39 EDT
Passed verification on devenv-stage_166

Note You need to log in before you can comment on or make changes to this bug.